*{margin:0;padding:0}
body{margin:0;background:url(/images/10/all/bg-body.jpg) repeat-x 0 0;color:#3d3d3d;font-size:14px}
div,h1,h2,h3,h4,h5,h6,hr,p,form,label,input,textarea,img,span,ul,li{text-align:left;vertical-align:middle;margin:0;padding:0;word-wrap:normal;word-break:normal;border-width:0;font-family:"微軟正黑體","蘋果儷中黑","Lucida Grande","Arial","Arial Narrow"}
hr{noshade:noshade}
th{font-weight:normal}
ul,li{list-style:none}
a:link,a:visited,a:link,a:visited a{color:#3d3d3d;font-weight:normal;text-decoration:none}
a:hover{color:#900;text-decoration:none}
.clear{clear:both}
.clearfix{display:inline-block}
.clearfix:after{display:block;visibility:hidden;clear:both;height:0;font-size:0;content:"."}
* html .clearfix{height:1%}
.clearfix{display:block}
#comm100_FloatImageButton{position:fixed !important}
.wrapper{overflow:hidden;position:relative}
.wrapper header{margin:0 auto;width:1000px}
.wrapper header .top{padding:0 20px;overflow:hidden}
.wrapper header .top p{margin:5px 0;float:left;font-size:12px;color:#fff}
.wrapper header .top p a{color:#fff}
.wrapper header .top p.join{float:right;text-align:right}
.wrapper header .headWrap{margin:5px 0 0;padding:0 20px;overflow:hidden}
.wrapper header .headWrap #cis{padding:10px 0 0;float:left}
.wrapper header .headWrap #cis img{height:75px}
.wrapper header .headWrap .searchWrap{margin:0 15px;padding:25px 0 0;float:left}
.wrapper header .headWrap .searchWrap #search{margin:0 0 10px}
.wrapper header .headWrap .searchWrap #search input{width:291px;height:25px;border:1px #bbb solid;border-right:0;line-height:25px}
.wrapper header .headWrap .searchWrap .keyword{text-align:center;color:#949494}
.wrapper header .headWrap .searchWrap .keyword a{color:#1e5780}
.wrapper header .headWrap .searchWrap .keyword a:hover{text-decoration:underline}
.wrapper header .headWrap #headAD{padding:10px 0 0;width:280px;height:75px;float:right;overflow:hidden}
.wrapper header .headWrap #headAD img{width:280px;height:75px}
.wrapper header nav{clear:both;margin:8px 0 0;width:1000px;height:38px}
.wrapper header nav ul{height:38px}
.wrapper header nav ul li{height:38px;float:left;position:relative;font-size:16px}
.wrapper header nav ul li a{padding:0 22px;display:inline-block;line-height:38px;color:#fff}
.wrapper header nav ul li a:hover{background:#D90000}
.wrapper header nav ul li ul.subnav{position:absolute;top:38px;left:0;z-index:60;overflow:hidden;width:145px;height:auto;display:none}
.wrapper header nav ul li ul.subnav li{width:145px}
.wrapper header nav ul li ul.subnav li a{padding:0 12px;height:38px;background:#505050;display:block;line-height:38px;color:#fff}
.wrapper header nav ul li ul.subnav li a:hover{background:#D90000}
.wrapper header nav ul li.now{width:128px}
.wrapper header nav ul li.small{width:76px}
.wrapper header nav ul li.long{width:108px}
.wrapper header nav ul li.backcar{}
.wrapper header nav ul li.hot{}
.wrapper header nav ul li.hring{}
.wrapper header nav ul li.backcar a{padding:0 13px 0 24px;background:#D90000}
.wrapper header nav ul li.hot a{padding:0 13px;background:#ff0000}
.wrapper header nav ul li.hring a{padding:0 43px 0 13px;background:#D90000}
.wrapper #mainAD{margin:20px auto 15px;width:960px;overflow:hidden}
.wrapper #mainAD img{width: 100%;}
.wrapper .content{margin:0 auto;width:960px;background:url(/images/10/all/bg-content.jpg) repeat-y 635px 0;overflow:hidden}
.wrapper .content .contentMain{width:620px;float:left}
.wrapper .content #sidebar{width:310px;float:right}
.wrapper #buyAD{margin:20px auto;padding:15px 0 20px;width:960px;border-top:1px #aaa dotted}
.wrapper #buyAD ul{width:960px;overflow:hidden}
.wrapper #buyAD ul li{margin:0 15px 0 0;width:308px;height:193px;border:1px #a2a2a2 solid;float:left;overflow:hidden}
.wrapper #buyAD ul li img{width:308px;height:193px}
.wrapper #buyAD ul li.last{margin:0}
.wrapper footer{padding:10px 0;width:100%;background:#333;overflow:hidden}
.wrapper footer .container{margin:0 auto;width:960px;overflow:hidden}
.wrapper footer .container #footerDeta{height:21px;float:left;line-height:21px;font-size:13px;color:#fff}
.wrapper footer .container .footernav,.wrapper footer .container .footernav ul{float:right;overflow:hidden}
.wrapper footer .container .footernav ul li{margin:0 5px 0 0;padding:0 5px 0 0;border-right:1px #fff solid;float:left;font-size: 13px;}
.wrapper footer .container .footernav ul li.last{margin:0;padding:0;border:0}
.wrapper footer .container .footernav ul li a{color:#fff;line-height: 100%;}
.wrapper footer .web{margin:10px auto 0;width:960px;text-align:center;font-size:12px;display: none;}
.wrapper footer .web p{text-align:center;color:#fff}
.wrapper footer .web div,.wrapper footer .web a{color:#fff}